﻿/*
=====================================
  Colour CSS 
  Copyright 2011 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/


/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/
body{
 background: #0460a4
}
#page-container{
 background: #0460a4 url(../images/bg-page.gif) 0% 0% repeat-x;


}
.wave{
    background:  url(../images/bg-custom.png) 50% 70px no-repeat;
 position: relative; 
}
.custombg
{
   position: relative; 

}
#page-layout{
	 background:  url(../images/bg-content.png) 50% 50% repeat-y; 
	 position: relative; 
	 z-index: 999 !important
	
}
#content{
	 background:  #FFF url(../images/bg-bodycontent.gif) 0% 100% repeat-x;
}
#body-content{
	 background:  url(../images/bg-watermark.png) 100% 100% no-repeat;
}

a, a:link, a:visited, a:active, a:selected{
    color: #11398e
}
a:hover
{
    color: #2591cf
}

/*--------------------------
	COMMON ELEMENTS
-----------------------------*/
h1, .ms-rteElement-H1B
{
    color: #11398e
}
h2, .ms-rteElement-H2B
{
    color: #11398e;
	border-bottom: 0px;
}
h3, .ms-rteElement-H3B
{
    color: #11398e
}
h4, .ms-rteElement-H4B{
	color: #595959;
	font-style: normal !important
}
.ms-rteElement-Callout1{
	border: 1px solid #c1dcfa;
	background: #eaf3fe;
	color: #11398e
}
.ms-rteElement-Callout2{
	border: 1px solid #e1b400;
	background: #fef8e2;
	color: #e1b400
}
.ms-rteElement-Callout3,
.ms-rteElement-Callout4{
	border: 1px solid #c7c7c6;
	background: #f2f2f2;
	color: #707070
}

/* Fly Out setting Menu - List Issues*/

.ms-MenuUIUL li
{
    padding: 0px;
    margin: 0px;
    list-style: none
}
.sitetitle h2{
	color: #fff;
	font-size: 	2.2em;
}
.sitetitle {
	display: block;
	background: url(../images/bg-page-title.png) 0% 0% repeat-x;
}

.ms-WPBody{
	font-size: 1.0em !important
}
/* ------------------------------------
    PIE STYLES
--------------------------------- */
#secondaynav  h2{
	-moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
.app-master  #page-layout{
	-moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
#footer .internal{
	-moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
.groupheader.item.medium{
	-moz-border-radius: 0px 8px 0px 0px;
    -webkit-border-radius: 0px 8px 0px 0px;
    border-radius: 0px 8px 0px 0px;
    behavior: url(/_layouts/wfs/global/styles/PIE.htc)
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */

.app-master  #content,
.app-master #footer,
.app-master #footer .base {
	background: none
}
/*--------------------------
	SHAREPOINT CONTROLS
-----------------------------*/

/*Web part Title*/
.ms-standardheader.ms-WPTitle,
.ms-standardheader.ms-WPTitle span{
	color: #005696;
	font-weight: normal;
	padding:0px;
    line-height: 25px;
	font-size: 1.2em;
}

.ms-standardheader,
.ms-standardheader.ms-WPTitle a{
	color: #005696 !important;
	
}
.ms-WPHeaderTd,
.ms-WPHeaderTdMenu
{
	background: none !important;
	border-bottom: 1px solid #005696 !important
}
/* Actions Arrow*/
.ms-WPHeaderTdMenu:hover{
	border:1px solid #FFF;
	background: none;
}
.ms-WPMenuDivHover
{
    background: #cce6f7;
    border: 1px solid #046e89
}
/* WePart Border*/

#body-content .ms-WPBorder
{
    border: 0px
}

.ms-formfieldlabelcontainer
{
    font-weight: normal;
    text-align: left;
    color: #777777;
}
.ms-formfieldlabelcontainer .ms-formfieldlabel
{
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    background-image: #efebef url("/_layouts/images/globgrad.gif") repeat-x;
}
.ms-formfieldvaluecontainer
{
    border: 1px solid #cccccc;
}
/*--------------------------
	FORMS
-----------------------------*/
.ms-formbody{
	background: #cce6f7;
	border-bottom: 1px solid #fff !important;
	border-top: 0px
}
.ms-formlabel{
	background: #fff;
	border-bottom: 1px solid #cce6f7 !important;
	border-top: 0px
}
.ms-formlabel .ms-standardheader{
	color: #005696 !important
}
.ms-formbody input,
.ms-formbody textarea{
	background: #fff;
	border: 1px solid #046e89
}
.ms-ButtonHeightWidth2,
.ms-ButtonHeightWidth{
	background: #fac32a url(../images/bg-sub-btn.gif) 100% 100% repeat-x;
	color: #04375d;
	border: 0px
}
.ms-descriptiontext a,
.ms-formdescription a{
	color: #2591cf !important
}
.ms-formline{
	border: 0 !important
}
/*--------------------------
	BLOG
-----------------------------*/
.ms-PostBody
{
/* [ReplaceColor(themeColor:"Dark1-Medium")] */ 
color:#005696;
font-size:8pt;
line-height:1.7em;
}
.ms-PostTitle{
font-size:16pt;
/* [ReplaceColor(themeColor:"Accent3-Lightest")] */
}

.ms-PostTitle A{
font-size:16pt !important;
color: #005696
}
.ms-PostFooter a,
.ms-CommentFooter a{
	COLOR: #005696 !important;
}
/* BLOG COMMENT FORM*/
.ms-commenttable,
.ms-blogedit
{
	border: 0px !important;
}
h3.ms-CommentHeader
{
	COLOR: #005696 !important;
}
.ms-commenttable td{
	border-top: 0 !important;
	border-bottom: 1px solid #005696 !important;
}
h4.ms-CommentTitle{
	border: 0px !important;
	color: #005696
}
/*-- BLOG EDIT BTN --*/
.ms-blogedit a{
	color: #005696;
	border: 1px solid #046e89;
	background: #cce6f7
}
/*-- BLOG DATE BOX --*/
.ms-leftblogdate .ms-postcalendardateboxtop{
	Border: 1px solid #FFF;
	BACKGROUND: #035ca1;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#1cabe7), to(#035ca1));
	background: -moz-linear-gradient(#1cabe7, #035ca1);
	background: linear-gradient(#1cabe7, #035ca1);
	-pie-background: linear-gradient(#1cabe7, #035ca1);
}
.ms-leftblogdate .ms-postcalendardateboxbottom{
	COLOR: #04375d;
	Border-left: 1px solid #FFF;
	Border-right: 1px solid #FFF;
	Border-bottom: 1px solid #FFF;
	background: #fa9f2a;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fac32a), to(#fa9f2a));
	background: -moz-linear-gradient(#fac32a, #fa9f2a);
	background: linear-gradient(#fac32a, #fa9f2a);
	-pie-background: linear-gradient(#fac32a, #fa9f2a);
}
.ms-leftblogdate .ms-postcalendardateboxtop,
.ms-leftblogdate .ms-postcalendardateboxbottom{
	position: relative
}
/*---	BLOG QUICKLINKS ---*/
.ms-blogAdminLinks  li{
    color: #005696;
	background: #fff;
	border-bottom: 1px dotted #189fdd;

}

.ms-dttimeinput select{
	font-size: 11px !important;
}
.s4-wpTopTable .root.static a,
.s4-wpTopTable .menu-item-text,
.ms-blogrss a{
	color: #005696 !important
}
/*--------------------------
	LIST VIEW TABLES
-----------------------------*/
.ms-listviewtable .ms-vh2,
.ms-listviewtable .ms-vh,
.ms-listviewtable .ms-vh-icon,
.ms-viewheadertr.ms-vhltr .ms-vh2,
.ms-viewheadertr.ms-vhltr .ms-vh,
.ms-viewheadertr.ms-vhltr .ms-vh-icon,
.ms-listviewtable .ms-vh2-nograd{
	background: #03406f  url(../images/bg-sec-nav-title.gif) 0 0% repeat-x;
	color: #FFF;
}
.ms-listviewtable .ms-vh2 a,
.ms-listviewtable .ms-vh a,
.ms-viewheadertr.ms-vhltr .ms-vh2 a,
.ms-viewheadertr.ms-vhltr .ms-vh a,
.ms-listviewtable .ms-vh-icon a{
	color: #FFF;
	border-bottom: 0px;
}
.ms-vh.ms-imnTxtTD{
background: none
}
/*--------------------------
	SITE SETTING
-----------------------------*/
.ms-linksection-level1 a,
.ms-vb-user a,
.ms-vb-title a,
.ms-vb-lastCell a,
.ms-vb2 a,
.ms-pageinformation a 
{
    color: #11398e !important
}
.ms-linksection-level1 h3
{
    color: #2591cf !important
}
#idItemHoverTable.ms-pageinformation,
.ms-alternating{
	background: none
}
.ms-linksectionheader h3{
	border: 0px !important; color: #2591cf !important
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
.wave .accessible,
#access li a{
	color: #FFF
}	
#tools .accessible,
.maincontent  .accessible,
.page-options .accessible {
	color: #11398e
}	
#header {
 background: #FFF
}
#sitename .site-title,
#sitename .site-title a{
	color: #005696
}
#sitename p.site-description{
	color: #046e89;
}
#header #tools li a,
#header #tools li a:active,
#header #tools li a:visited,
#header #tools li.siteactions a
{
    	color: #fff;
}
#header #tools li a:hover
{
    	color: #f3b918;
}
#header #tools ul{

    background: #005aa0 url(../images/bg-site-tools.gif) 0 100% repeat-x;

}
#header #tools .left
{
    background: url(../images/bg-site-tools-lft.gif) 0 100% no-repeat;
 }
#header #tools .right
{
    background: url(../images/bg-site-tools-rgt.gif) 0 100% no-repeat;
 }
#header #tools li.standard,
#header #tools li.signin,
#header #tools li.siteactions{
	list-style: none;
	background: url(../images/tools-divider.gif) 100% 100% no-repeat;
}
/* SignIn */
#header #tools li.siteactions a
{
    font-size: 11px;
}
#header #tools li.signin a,
#header #tools li.signin .s4-signInLink{
	color: #fff !important;
	 font-size: 11px;
}
#header #tools li.signin a:hover,
#header #tools li.siteactions a:hover
{
	color: #f3b918;
	text-decoration: underline !important
}
/*Search*/
#header #tools li.search{
	background: url(../images/bg-search.png) 0 50% no-repeat;
}
/*surrounding table*/
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	background: none
}
/* textbox*/
#header .search .ms-sbplain{
	background: none;
	border: 0 !important;
	color: #000;
	font-style: normal
}
#header .search .ms-sbgo.ms-sbcell a {
	border: none;
	cursor: pointer;
	background: transparent url(../images/btn-search.gif) 0 0 no-repeat;
	padding-top: 22px
	}
#header .search .ms-sbgo.ms-sbcell a:hover {
	background-position: 0 -23px; 
	}
#header .search #search-button {
	background: url(../images/btn-search.gif);
	}
/* Site Actions  */
.ms-siteactionsmenuinner,
#header #tools li.siteactions ul,
#header #tools li.signin ul{
	background:none !important;
	border:none;
	font-family:inherit;
}
.ms-siteactionsmenuhover {
	background:none;
	border:none;
	text-decoration: underline;
	font-family:inherit;
}
#header #tools li.signin ul li a,
#header #tools li.siteactionsul li a
{
	color: #0072bc !important;
}


/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary .accessible{
	color: #04375d;
}
#nav-primary  {
	background: #fac32a url(../images/bg-primarynav.gif) 0% 0% repeat-x;
}
#nav-primary .frame li {
	list-style: none;
	background:url(../images/primarynav-divider.gif) 0% 100% no-repeat;

}
#nav-primary .frame li ul li{
	background: none
}
#nav-primary .leftcnr
{
		background:url(../images/bg-primarynav-lft.gif) 0% 0% no-repeat; 
}
#nav-primary .rightcnr
{
		background:url(../images/bg-primarynav-rgt.gif) 0% 0% no-repeat; 
}
#nav-primary li a {
	color: #04375d;
	font-weight: bold
}
#nav-primary li a:hover,
#nav-primary li.area-selected a {
	color: #11398e;
	text-decoration: none;
	background: url(../images/primary-hover.gif) 50% 100% no-repeat; 
}
#nav-primary li.area-selected a{
	font-weight: bold
}
#nav-primary ul li div ul{
	line-height:normal;
	background:  url(../images/bg-flyout-nav.png) 100% 100% no-repeat;
	color: #005696
}
#nav-primary ul li div li a{
	background:   url(../images/arrow-sec-nav.gif) 7px 12px no-repeat !important;
	border-top: 1px dotted #189fdd;
	border-right: 0px;
	color: #005696;
	border-left: 0px;
	display: block;
	font-weight: normal !important 
}
#nav-primary ul li div li a:hover{
	background: #cce6f7  url(../images/arrow-sec-nav-hvr.gif) 7px 12px no-repeat !important;
	color: #005696;
}
#nav-primary li.first-child,
#nav-primary li:first-child{
	background: none !important;
}
/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav .base,
.ms-quicklaunch .base,
.ms-quicklaunchouter .base
{
	background: url(../images/bg-sec-nav-btn.gif) 1px 100% no-repeat;
	height: 18px
}
#secondaynav .ms-quicklaunchouter{
	background: none
}	
#secondaynav  h2{
	background: #005aa0 url(../images/bg-sec-nav-title.gif) 0 100% repeat-x;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
}
#secondaynav  h2 a{
	color: #FFF
}

#secondaynav  ul li a,
#secondaynav  ul li.Heading a{
	background:   url(../images/arrow-sec-nav-std.gif) 7px 50% no-repeat;
	border-bottom: 1px dotted #189fdd;
	color: #005696;
	display: block;
}
#secondaynav  ul li.Page a{
	background:   url(../images/arrow-sec-nav-std.gif) 18px 50% no-repeat;
	border-bottom: 1px dotted #189fdd;
	color: #005696;
	display: block;
}
#secondaynav ul li.area-selected a,
#secondaynav ul li.Page-selected a,
.s4-ql a.selected{
	background: #cce6f7 url(../images/arrow-sec-nav-std.gif) 7px 50% no-repeat !important;
	color: #005696;
	font-size: 1.0em;
	font-weight: bold;
	border-bottom: 1px solid #9fc5de!important;
	border-left: 0px!important; 
	border-right: 0px!important; 
	border-top: 0px!important
}
#secondaynav ul li.Page-selected a{
	background: #cce6f7 url(../images/arrow-sec-nav-std.gif) 18px 50% no-repeat !important;
}
#secondaynav ul li.area-selected ul li a{
	text-decoration: underline;
	background:  #e7f2f9 url(../images/arrow-sec-nav-std.gif) 18px 50% no-repeat !important;
	color: #005696;
	display: block;
	font-weight: normal;
	border-bottom: 1px dotted #bad8ec!important;
}
#secondaynav ul li.area-selected a:hover{
	text-decoration: underline;
	background: #c1ddf0 url(../images/arrow-sec-nav-hvr.gif) 7px 50% no-repeat !important;
	color: #005696;
}
#secondaynav ul li.area-selected ul li a:hover{
	text-decoration: underline;
	background: #c1ddf0 url(../images/arrow-sec-nav-hvr.gif) 18px 50% no-repeat !important;
	color: #005696;
}
#secondaynav ul li a:hover,
#secondaynav  ul li.Heading a:hover{
	text-decoration: underline;
	background: #c1ddf0 url(../images/arrow-sec-nav-hvr.gif) 7px 50% no-repeat;
	color: #005696;
}
#secondaynav  ul li.Page a:hover{
	background: #c1ddf0 url(../images/arrow-sec-nav-hvr.gif) 18px 50% no-repeat;
}

/*--APPMASTER STYLES --*/
.ms-quickLaunch  .static .static .static .static.menu-item{
	list-style: none;
	background:   url(../images/arrow-sec-nav-std.gif) 7px 50% no-repeat;
	border-bottom: 1px dotted #189fdd;
	color: #005696;
}
.ms-quickLaunch  .static.selected.menu-item {
	color: #005696 !important;
}
.ms-blogAdminLinks a,
.ms-quicklaunch  a,
.s4-specialNavLinkList li a{
	color: #005696 !important;
}
.ms-quickLaunch .ms-blog-addnew{
	background: #fff;
	border: 0px ;
	color: #005696 !important 
}
.ms-quickLaunch .ms-blog-addnew .menu-item-text{
	color: #005696 !important;
}
.ms-quickLaunch  .static .static.menu-item{
	background: #cce6f7 url(../images/arrow-sec-nav-std.gif) 7px 50% no-repeat;
	color: #005696 !important;
	font-size: 1.0em;
	border-bottom: 1px solid #189fdd !important;
}
.ms-quickLaunch  .static .static.menu-item .menu-item-text{
	color: #005696 !important;
}
.ms-quickLaunch .ms-blog-addnew:hover,
.ms-quickLaunch  .static .static .static .static.menu-item:hover{
	text-decoration: underline;
	background: #fff url(../images/arrow-sec-nav-hvr.gif) 7px 50% no-repeat;
	color: #2591cf;
}
.ms-quickLaunch .ms-blog-addnew:hover{
	text-decoration: underline;
	background: #fff;
	color: #2591cf;
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	border: 0px solid #FFF;
	background: none;
}
.s4-specialNavLinkList li{
	list-style: none;
	border-bottom: 1px dotted #005696;
	color: #2a6b9a;
	font-size: 1.0em
}
.s4-specialNavLinkList a:hover{
	text-decoration: none;
	color: #2591cf !important;
}/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options
{
    background:  url(../images/bg-page-options.gif) 0% 0 repeat-x;
}/*
.page-options .breadcrumbs .ms-sitemapdirectional{
	background: url(../images/icon-home.gif) 0 1px no-repeat;
}
.s4-breadcrumb{
	background: url(../images/icon-home.gif)  5px 3px no-repeat;
}*/
.page-options .breadcrumbs,
.breadcrumbCurrentNode,
.page-options .breadcrumbs .currentcrumb {
	color: #2591cf;

}
.page-options .breadcrumbs a
{
	color: #005696;
}
.page-options .breadcrumbs {
	background: url(../images/icon-home.gif) 3px 11px no-repeat;
}

.page-options .s4-breadcrumb {
	background: url(../images/icon-home.gif) 8px 10px no-repeat;
}
.page-options .breadcrumbs li{
	background: transparent url(../images/breadcrumb-arrow.gif) 100% 100% no-repeat;
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}

.page-options ul li.print a{
	background: url(../images/icon-print.gif) 0 0 no-repeat;
}
.page-options ul li.cart a{
	background: url(../images/btn-cart.gif) 0 0 no-repeat;
}
.page-options ul li.default-text a{
	background: url(../images/icon-small-font.gif) 0 0 no-repeat;
}
.page-options ul li.large-text a{
	background: url(../images/icon-large-font.gif) 0 0 no-repeat;
}
.page-options ul li.high-contrast a{
	background: url(../images/icon-contrast.gif) 0 0 no-repeat;
}
.page-options ul li.default-text a:hover,
.page-options ul li.large-text a:hover,
.page-options ul li.print a:hover,
.page-options ul li.high-contrast a:hover{
	background-position: 0 -20px;
}
.page-options ul li.default-text.selected a{
	background-position: 0 -20px;
}
.page-options ul li.large-text.selected a{
	background-position: 0 -20px;
}
.page-options ul li.high-contrast.selected a{
	background-position: 0 -20px;
}
.page-options .breadcrumbpath{
	background: url(../images/breadcrumb-arrow.gif) 50% 100% no-repeat;	
}
li.s4-breadcrumbNode,
li.s4-breadcrumbCurrentNode{
	background: url(../images/breadcrumb-arrow.gif) 0% 0px no-repeat;
}

.s4-breadcrumb-arrowcont img{
	display: none !important;
}
.s4-breadcrumb li a{
	color: #005696;
}
.app-master .s4-breadcrumbCurrentNode{
	color: #000;
	font-weight: normal
}
/*------------------------------
		FOOTER
---------------------------------*/
#footer{
	
	background:  url(../images/bg-content-base.png) 50% 0% no-repeat;		 
}
#footer .internal{
	background:  #005aa0 url(../images/bg-footer.gif) 0% 100% repeat-x;


}
#footer h2{
	color: #fff;
	font-weight: normal;
	border-bottom: 1px solid #fff
}

#footer  .base{
	height: 13px;
	background:  url(../images/bg-footer-base.png) 7px 100% no-repeat;
	display: block;
}
#footer .contactus{
    color: #fff;
}
#footer .contactus .location table{
    border: 0px;
}
#footer .contactus .location table td{
    border: 0px;
    vertical-align: top
}
#footer .contactus .location table th{
    border: 0px;
    text-align: left;
    vertical-align: top
}
#footer .contactus .location ul li
{
    list-style: none
}
#footer .contactus a,
#footer .contactus a:visited,
#footer .contactus a:active
{
    color: #fff
}

#footer .contactus a:hover
{
     text-decoration: underline
}
.qldgovlinks ul li{
    border-left: 1px solid #fff;
}
.qldgovlinks li:first-child,
.qldgovlinks li.first-child{
    border-left: 0px
}
.qldgovlinks p,
.qldgovlinks li a{
    color: #fff;
 }
 .qldgovlinks p{
	font-size: .9em
}
.qldgovlinks .qldgov a{
	color: #FFF;
	background: url(../images/qld-gov.png) no-repeat 0 0;
}	
/*------------------------------
		HOMEPAGE 
---------------------------------*/
/* Welcome Intro */

.intro 
{
	background: #033761 url(../images/bg-welcome.gif) 0% 0% repeat-x
}
.intro .welcome
{
	color: #313131;

}
.intro .welcome div{
	color: #FFF
}
.intro h1{
	color: #FFF; 
	letter-spacing: -1px
}
.intro .welcome .ms-rtestate-field,
.intro .welcome p{
	line-height: 1.2em;
	color: #fff
}
#slideshowContentArea img{
	border: 1px solid #FFF
}
.intro .cnr-rgt{
	
	background: url(../images/bg-welcome-rgt.gif) 0% 0% no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 9px; 
	height: 9px
}
.intro .cnr-lft{
	
	background: url(../images/bg-welcome-lft.gif) 0% 0% no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 9px; 
	height: 9px
}
#slideshowContentArea,
#slideshowContentArea div{
background: transparent !important
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing h4{
	color: #005696;
	line-height: 13px; 
}
.news-listing .item{
	border-bottom: 1px dotted #189fdd;
}
.news-listing .item .newsimage{
	background: url(../images/bg-news-img.png) no-repeat 0 0;
	}
.news-listing .item .newsdate{
	color: #6f6f6f;
	font-size: .9em;
}
.news-listing .item .newsimage{
	top: 3px;
}
.news-listing .item{
	padding-bottom: 8px;
	min-height: 70px;
	color: #000
}
.news-listing .item h4 a,
.news-listing .item h3 a:visited,
.event-listing .item h4 a,
.event-listing .item h4 a:visited{
	color: #005696;
}
.news-listing .item h4 a:hover,
.event-listing .item h4 a:hover{
	color: #2591cf	
}
.news-listing .item p{
	line-height: 12px
}
.news-listing .item   a.more{
	font-weight: bold;
	color: #36b8df
}
.moreitems a{
	display: block;
	padding-top: 18px;

}
.moreitems a:hover{
	background-position: 0 -19px
}
/*------------------------------
		EVENT LISTING
---------------------------------*/

.event-listing .item{
	border-bottom: 1px dotted #189fdd;
}
.event-listing .item h4{
	color: #005696;
}
.event-listing .item .date{
	background: #005aa0 url(../images/icon-calendar.gif) 0 0 no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 1.7em;
	text-align:center;
	height: 32px;
}
.event-listing .item .date span{
	color: #fff;
	font-size: .6em !important;
	text-transform:uppercase
}
.event-listing .more {
		background:url(../images/btn-more.gif) 0 0px no-repeat;
}
.event-listing .more p {
	font-size: 1.0em
}
.event-listing .more:hover {
		background:url(../images/btn-more.gif) 0 -9px no-repeat;

}

/*------------------------------
		PAGE ROLLUP
---------------------------------*/
.page-rollup h4{
	color: #005696;
	line-height: 13px
}
.page-rollup .item{
	border-bottom: 1px dotted #189fdd;
}

.page-rollup .item .rollupimage {
	background: url(../images/bg-news-img.png) no-repeat 0 0;
	
}
.page-rollup .item h4 a,
.page-rollup .item h3 a:visited{
	color: #005696;
}
.page-rollup .item h4 a:hover{
	color: #2591cf	
}
.page-rollup .item p{
	line-height: 14px;
}
.page-rollup .item   a.more{
	font-weight: bold;
	color: #2591cf;
	padding-left: 8px;
	background: url(../images/arrow-sec-nav-hvr.gif) 0 8px no-repeat;
}

/*------------------------------
		QUICKLINKS
---------------------------------*/
.groupheader.item.medium{
	color: #005696;
	padding: 5px 0px 5px 5px;
	margin: 0px;
	background: #cce6f7;
	border-bottom: 1px solid #9fc5de!important;

}
.quicklinks .quickimage img{
	border: 1px solid #2591cf;
}
.quicklinks .item{
    color: #000;
	border-bottom: 1px dotted #189fdd;
}
.quicklinks  a,
.quicklinks  a:link,
.quicklinks a:visited{
	color: #005696;
}
.quicklinks a:hover{
	color: #2591cf;
	text-decoration: underline !important
}
.quicklinks  h4{
	font-size: 1.0em;	
	color: #005696;
	font-weight: normal
}
.quicklinks  h4:hover{
	color: #2591cf	;
	text-decoration: underline !important
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.document-display{
	border-bottom: 1px dotted #189fdd;
}
.document-display h4{
	color: #005696
}
.document-display ul{
	background:  url(../images/btn-pub.gif) 0 0 no-repeat;
	}
.document-display ul li.doc_itemLink{
	border-right: 1px solid #bd7e00;
	background: url(../images/arrow-dload.gif) 0 6px no-repeat;
}
.document-display ul li.doc_listLink{
	background: url(../images/arrow-next.gif) 100% 6px no-repeat;
	border-left: 1px solid #fff7e6;
	}
.document-display ul li a{
	color: #04375d !important;
	cursor: pointer
}
/*------------------------------
		DETAIL PAGE
---------------------------------*/
.PagePicture .caption{
	color: #888
}
.PagePicture .caption .ms-rtestate-field{
	background: none;
}
#layout-2col h1{
	color: #005696;
	border-bottom: 1px solid #005696;
	
}
.PagePicture img{
	border: 2px solid #2591cf !important;
}
.pageContent .date{
	color: #2591cf;
	letter-spacing: -1px
}
/*------------------------------
		CALENDAR VIEW
---------------------------------*/
.calendar-view{
	border: 1px solid #005696
}
.calendar-view h2{
	background: #03406f  url(../images/bg-sec-nav-title.gif) 0 0% repeat-x;
	color: #FFF;
}
.calendar-view .location span,
.calendar-view ul li span{
	color: #2591cf;
}
/*------------------------------
		CONTENT
---------------------------------*/

.maincontent a{
	color: #005696;

}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews .frame{
	background: #fabb2a
}
/*------------------------------
		SCHOOL CONTACT DETAILS
---------------------------------*/

#map{
	border: 1px solid  #11398e;
}